Page MenuHomePhabricator

Security planning for Community Tech
Closed, ResolvedPublic

Event Timeline

csteipp created this task.May 5 2015, 11:32 PM
csteipp claimed this task.
csteipp raised the priority of this task from to High.
csteipp updated the task description. (Show Details)
csteipp added a project: Security-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 11:32 PM
csteipp closed this task as Resolved.Jul 1 2015, 10:18 PM

Technically done, although they are still trying to figure out their own planning, so not well accounted for in the assessment.

sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 7:21 PM